#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: binary-conduit
version: 1.2.4.1
id: binary-conduit-1.2.4.1-BLDOJaAqoW3Gd0XBlJoD5P
key: binary-conduit-1.2.4.1-BLDOJaAqoW3Gd0XBlJoD5P
license: MIT
copyright: 2013-2016 Alexander Vershilov
maintainer: alexander.vershilov@gmail.com
stability: Experimental
homepage: http://github.com/qnikst/binary-conduit/
synopsis: data serialization/deserialization conduit library
description:
    The binary-conduit package.
    Allow binary serialization using iterative conduit interface.
category: Conduit
author: Alexander Vershilov
exposed: True
exposed-modules:
    Data.Conduit.Serialization.Binary
abi: d1bf3d28349c71029535cf20e688669a
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/binary-conduit-1.2.4.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/binary-conduit-1.2.4.1
data-dir: /usr/share/arm-linux-ghc-8.0.1/binary-conduit-1.2.4.1
hs-libraries: HSbinary-conduit-1.2.4.1-BLDOJaAqoW3Gd0XBlJoD5P
depends:
    base-4.9.0.0 binary-0.8.3.0 bytestring-0.10.8.1
    conduit-1.2.11-67QBPVFU7Mu9oEC9xc41Cq
    resourcet-1.1.9-4wjmwiYhI4Y4ny0clYPjM8
    vector-0.12.0.1-FyKxZ6HyOdr5RycjHR2p0f
haddock-interfaces: /usr/share/doc/haskell-binary-conduit/html/binary-conduit.haddock
haddock-html: /usr/share/doc/haskell-binary-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
